using System;
using System.Collections.Generic;
using System.Diagnostics;
using System.Linq;
using System.Threading.Tasks;
using Microsoft.AspNetCore.Mvc;
using Microsoft.Extensions.Logging;
using FAuth.Models;

namespace FAuth.Controllers
{
    /// <summary>
    /// 角色组控制器
    /// </summary>
    public class RoleGroupController:ControllerBase<RoleGroupController>
    {
        public RoleGroupController(ILogger<RoleGroupController> logger,IServiceProvider service) : base(logger,service) {
        }

        public IActionResult Index() {
            return PartialView();
        }

    }
}
